@charset "shift_JIS";

/*

---------------------------------------------------------------------------------

import用

---------------------------------------------------------------------------------

[ ウェストコーポレーション ]



Author:Grobal Manpower

Since:07/11/21

---------------------------------------------------------------------------------*/



/*

▼import

---------------------------------------------------------------------------------*/

@import "/css/reset.css";

@import "/css/common.css";

@import "/css/top.css";

@import "/css/hack.css";



/*

▼サイトマップ

---------------------------------------------------------------------------------*/



div.cntWrap h2#titleSitemap{

	background:url(../images/titlesitemap.gif) no-repeat;

	text-indent:-9999px;

}



dl#Category01,

dl#Category02,

dl#Category03,

dl#Category04,

dl#Category05{

 font-size:80%;

 line-height:1.6;

 padding:5px 0px 5px 5px;

 text-align:left;

 border-bottom:1px dashed #A5C4DE;

}



dl#Category05{

 border-bottom:none;

}





dl#Category01 dt,

dl#Category02 dt,

dl#Category03 dt,

dl#Category04 dt,

dl#Category05 dt{

 font-weight:bold;

 color:#4F8427;

 margin:0px 0px 2px 0px;

}



dl#Category01 dd a:link,

dl#Category02 dd a:link,

dl#Category03 dd a:link,

dl#Category04 dd a:link,

dl#Category05 dd a:link{



	text-decoration:none;

}



dl#Category01 dd a:visited,

dl#Category02 dd a:visited,

dl#Category03 dd a:visited,

dl#Category04 dd a:visited,

dl#Category05 dd a:visited{



	text-decoration:none;

}





dl#Category01 dd,

dl#Category02 dd,

dl#Category03 dd,

dl#Category04 dd,

dl#Category05 dd{

 width:480px;

 margin:0px 0px 5px 0px;

}